<app-form-toolbar
        [menu]="'Clientes'"
        [moduleName]="'Cadastros'"
        [subMenu]="'Arquivos do Cliente ' + customer.name">
</app-form-toolbar>

<div class="container-fluid">
    <router-outlet></router-outlet>
</div>
